<?xml version="1.0" encoding="UTF-8" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">

    {% for url in urls %}
    <url>
        <loc>{{ url.loc }}</loc>
        {% if url.changefreq is defined %}
            <changefreq>{{ url.changefreq }}</changefreq>
        {% endif %}
        {% if url.priority is defined %}
            <priority>{{ url.priority }}</priority>
        {% endif %}
    </url>
    {% endfor %}
</urlset>